## visitors 0.7

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 all: visitors
 
+visitors.o: visitors.c blacklist.h
 visitors: $(OBJ)
 	$(CC) -o $(PRGNAME) $(CCOPT) $(DEBUG) $(OBJ)
