=== debian/control ===
Source: visitors
Section: web
Priority: optional
Maintainer: Romain Francoise <rfrancoise@debian.org>
Build-Depends: dpkg-dev (>= 1.16.1~),
               debhelper (>= 8.9.4~),
Standards-Version: 3.9.3
Homepage: http://www.hping.org/visitors/
Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/visitors.git
Vcs-Git: git://git.debian.org/git/users/rfrancoise/visitors.git

Package: visitors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: graphviz
Description: fast web server log analyzer
 Visitors is a very fast web server log analyzer designed to be run from
 the command line, with support for text or html output and real-time
 statistics generation.  It can handle most web server logs including
 Apache access logs and is very easy to use: no configuration file and
 no database are required.  It can also generate visual path analysis
 graphs using Graphviz.
