=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64

%:
	dh $@

override_dh_install:
	dh_install
	install -m 0644 powered-by-visitors.png \
		debian/visitors/usr/share/pixmaps/visitors.png
